/*
Theme Name: Stockholm Child
Theme URI: http://demo.select-themes.com/stockholm/
Description: A child theme of Stockholm Theme
Author: Select Themes
Author URI: http://select-themes.com
Version: 3.0
Template: stockholm
*/
@import url("../stockholm/style.css");

.text-shadow {
	text-shadow: -1px 2px rgba(0,0,0,.4)!important;
}
.q_team_name {
	font-weight: 400;
	font-size: 1.7em;
}
.q_team_position {
	font-weight: 400;
}
.carousel-inner h2 {
	font-size: 55px!important;
	letter-spacing: 8px!important;
	font-weight: 300!important;
}
.vc_column-inner .vc_custom_1459822666458 {
	border: #fff solid 0px!important;
	background-color: #fff!important;
}
.wpcf7-text, .wpcf7-textarea {
	background-color: #f2f2f2!important;
	visibility: visible;
	margin-top: 5px!important;
}
.wen-side-facebook {
	margin-top:20px;
}
.latest_post_title {
	font-size: 1.0em;
}
.mobile_menu_button {
	float:right;
}
.header_inner_right {
	float:left;
}